# Table Components

Components for creating and formatting tables in RTF documents.

## RTFBody

Defines the main table body with data and formatting options.

::: rtflite.input.RTFBody
    options:
      show_root_heading: false
      show_source: false

## RTFColumnHeader

Creates column headers for tables.

::: rtflite.input.RTFColumnHeader
    options:
      show_root_heading: false
      show_source: false

## RTFFigure

Embeds figures and images in RTF documents.

::: rtflite.input.RTFFigure
    options:
      show_root_heading: false
      show_source: false

## Row Components

Lower-level components for row construction.

### Row

::: rtflite.row.Row
    options:
      show_root_heading: false
      show_source: false

### Cell

::: rtflite.row.Cell
    options:
      show_root_heading: false
      show_source: false

### Border

::: rtflite.row.Border
    options:
      show_root_heading: false
      show_source: false